@charset "UTF-8";
/*==========================

	common

============================*/
html{
  font-size: 62.5%;
  overflow-x: hidden;
  height: 100vh;
}

body{
  background: #fff;
	color:#006c54;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
	font-size: 1.6rem;
  width: 100vw;
	line-height: 1.2;
	position: relative;
	z-index:1;
  -webkit-text-size-adjust: 100%;
  /*letter-spacing: 2px;*/
}



body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

img{
  max-width: 100%;
}


img, svg {
    height: auto;
    min-height: 1px;
}

a{
  text-decoration: none;
  transition: all 0.2s;
  outline: none;
  color:#006c54;
}


a img{
  transition: all 0.2s;
}

p {
  word-break: break-all;
  word-wrap: break-word;
  line-height:1.7;
}

/******************

  hover

******************/

a:hover,button:hover {
    opacity: 0.5;
    transition: all 0.2s;
}

/* loader ----------------------------------------- */
.loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  z-index: 999;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loading_logo {
  width: 300px;
}
.fadeUp{
  animation-name: fadeUpAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/*==========================

  globalHeader

============================*/

#globalHeader {
  position: fixed;
  width: 100%;
  z-index: 99;
  top: 0;
  height: 160px;
  border-top:5px solid #006c54;
  background: #fff;
}


.globalHeaderInner{
  display: flex;
  margin: 0 auto;
  padding: 0;
  justify-content: space-between;
  position: relative;
  align-items: center;
  max-width: 1070px;
  height: 100%;
}

#globalLogo{
  width: 24%;
  max-width: 260px;
}

.headerInfo{
  width: 67.5%;
  font-size: 20px;
  /*max-width: 560px;*/
}

.telNav{
  display: flex;
  gap: 30px;
  width: 100%;
  padding: 0 0 20px;
}

.telNav dl,
.telNav dd{
  display: flex;
  align-items: center;
}

.telNav dt{
  width: 38%;
  white-space: nowrap;
}

.telNav dd{
  width: 70%;
  white-space: nowrap;
}

.telNav dd img{
  max-width:16px ;
}

#globalNav ul{
  display: flex;
  justify-content: space-between;

}

#globalNav li{
  width: clac( 20% - 30px);
  position: relative;
}

#globalNav li a{
   position: relative;
   display: block;
   text-align: center;
   color: #006c54;
   padding-bottom: 10px;
   text-decoration: none;
}

#globalNav li a::before {
position: absolute;
left: 0;
content: '';
width: 100%;
height: 4px;
background: #fae200;
bottom: -1px;
transform: scale(0, 1);
transform-origin: center top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
transition: transform 0.3s;   /*変形の時間*/
}

#globalNav li a:hover::before {
transform: scale(1, 1); /*ホバー後、x軸方向に1（相対値）伸長*/
}


#globalNav li a img {
  max-height: 30px;
  display: block;
  margin: 0 auto 10px;
}

#globalCont{
transition: 0.5s;
  margin: 160px auto 150px;
}


/*---------------------------------
finIntro
---------------------------------*/ 

.finIntro{
  background: url("../img/top/img_finIntro.jpg") repeat-x left bottom;
  padding-bottom: 210px;
}


.subContTtl{
  color:#006c54;
  margin-bottom: 20px;
  font-size: 2rem;
}

.finIntro p{
  color: #000;
  font-weight: normal!important;
}



/*==========================

  globalFooter

============================*/

#globalFooter{
  background: #f3f3f3;
}

.footerInner{
  display: flex;
  max-width: 1070px;
  margin: 0 auto;
  padding: 30px 0 60px;
  justify-content: space-between;
  align-items: center;
}

.footerLogo img{
  display: block;
  margin-bottom: 20px;
  max-width: 130px;
}

#footerNav ul{
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
}

#footerNav li a{
  display: block;
  position: relative;
  padding-right: 20px;
}

#footerNav li a::after{
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border: 2px solid #006c54;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
}


.footerNavsub ul{
  display: flex;
  margin: 30px 0;
  justify-content: right;
}

.footerNavsub li{
  border-right: 1px solid #006c54;
  padding: 2px 5px 2px 0;
  margin-right:5px ;
}

.footerNavsub li:last-child{
  padding: 2px 0 2px 0;
  margin-right:0;
  border-right:none;  
}  


#globalFooter .btnCommon{
   margin: 0 0 0 auto;
}

#copyright{
  width: 100%;
  text-align: right;
  display: block;
  font-size: 12px;
  font-weight: normal!important;
}




/*---------------------------------
layout
---------------------------------*/

.pageCont{
  max-width: 1070px;
  margin: 0 auto;
}

.pageContWide{
  max-width: 1230px;
  margin: 0 auto;
}


#globalContHead{
  background:#006c54;
  padding: 20px 0 60px;
  margin-bottom: 150px;
}



/*---------------------------------
common
---------------------------------*/

.contentTitle{
  text-align: center;
  color: #fff;
  font-size: 3.6rem;
}

.pageContInnerbox{
  margin: 0 auto 150px;
}


.pageContInnerBoxTitle,
.boxTtl{
  display: block;
  font-size: 2rem;
  border-left: 4px solid #006c54;
  margin-bottom: 30px;
  padding:2px 0 2px 20px;
}

.pageContInnerbox p{
  color: #000;
}


.pageContInnertitle{
  text-align: center;
  color: #000;
  font-size: 3rem;
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 50px;
}

.pageContInnertitle span{
  display: block;
  color: #006c54;
  font-size: 1.4rem;
  margin-bottom: 20px;
}

.pageContInnertitle::after{
  content: "";
  position: absolute;
  background: #006c54;
  width: 50px;
  height: 4px;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 0;
}




.btnCommon,
.btnCommonBlank{
  width: 300px;
  height: 55px;
  line-height: 50px;
  color: #fff;
  border-radius: 50px;
  background: #006c54;
  position: relative;
  display: block;
  text-align: center;
}



.btnCommon::after{
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color: #00053a;
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
  margin: auto;
  top: 0;
  bottom: 0;
  right: 8%;  
}

.btnCommonBlank::after{
  content: "";
  position: absolute;
  width: 15px;
  height: 13px;
  background: url("../img/common/icon_blank.png") no-repeat left top;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 8%; 
}


.btnCommon.center{
  margin: 0 auto;
}

.btnCommon.white{
  background: #fff;
  color: #006c54;
}

.btnCommon.white::after{
  border: 2px solid #006c54;
  border-left: 0;
  border-bottom: 0;
}


.breadList{
  margin: 0 auto 25px;
}

.breadList ul{
  display: flex;
  flex-wrap: wrap;
  color: #fff;
}

.breadList li a{
  color: #fff;
}

.breadList li {
  position: relative;
  padding-right: 25px;
  margin-right: 20px;
}

.breadList li::after{
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
  margin: auto;
  top: 0;
  bottom: 0;
  right: 0;
}


.breadList li:last-child::after{
  display: none;
}

.breadList li img{
  width: 20px;
}


.only_sp{ display: none!important; }


/* Media Queries ================================================== */
/*896*/
@media screen and (max-width: 896px) {

  .only_pc{ display: none !important; }
  .only_sp{ display: block !important; }

  body {
    font-size: 1.6rem;
    width: 100vw;
    overflow-x: hidden;
  }


  body.fixed {
    position: relative;
    width: auto;
    height: auto;
  }



  #globalHeader {
    height: 90px;
    padding: 20px;
  }

  #globalLogo {
    width: 40%;
  }


 .btnMenu {
    width: 60px;
    height: 55px;
    display: block;
    position: relative;
  }

  .btnMenu::after{
    content: "メニュー";
    position: absolute;
    margin: auto;
    text-align: center;
    bottom: 0;
    left: 0;
    color: #006c54;
    font-weight: bold;
    width: 100%;
    font-size: 1.4rem;
  }

  .btnMenu span {
    position: absolute;
    width: 80%;
    height: 4px;
    border-radius: 5px;
    left: 0;
    right: 0;
    margin:auto;
    background-color: #006c54;
    transition: all 0.2s ease-out;
  }



  .btnMenu span:nth-of-type(1) {
    top: 0;
  }

  .btnMenu span:nth-of-type(2) {
    top: 11px;
  }

  .btnMenu span:nth-of-type(3) {
    top: 23px;
  }


  .btnMenu.close span:nth-of-type(1) {
      transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      top: 16px;
  }

 

  .btnMenu.close span:nth-of-type(2){
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      top: 16px;
  }


 .btnMenu.close span:nth-of-type(3){
    display: none;
  }

 .btnMenu.close::after{
    content: "閉じる";
  }  


  /*---------------------------------
  globalNavSp
  ---------------------------------*/

    #globalNavSp {
      transition: all 0.2s  ease-out;
      position: fixed;
      width: 100%;
      z-index: -1;
      opacity: 0;
      height: calc( 100% - 90px );
      background: #f3f3f3;
      color: #fff;
      top: 90px;
      padding: 20px;
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
    }


    #globalNavSp.action{
      z-index: 998;
      opacity: 1;
    }

    /*
    #globalNavSpWrap {
      height: 90vh;
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
      padding: 40px 20px;    
    } 
  */

    #globalNavMenuSp ul{
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      margin-bottom: 50px;
    }

    #globalNavMenuSp li{
      width: 47%;
      margin-bottom:20px;
      background: #fff;
      border-radius: 20px;
    }


    #globalNavMenuSp li a{
      padding: 20px;
      text-align: center;
      display: block;
    }


    #globalNavMenuSp li a img{
      width: 42%;
      display: block;
      margin: 0 auto 20px;
    }  


    .globalTelNavTtl{
      color: #000;
      font-size: 2rem;
      position: relative;
      padding-bottom: 20px;
      margin-bottom: 30px;
      text-align: center;
      display: block;
    }

     .globalTelNavTtl::after{
      content: "";
      position: absolute;
      width: 20%;
      height: 4px;
      background:#006c54;
      margin: auto;
      left: 0;
      right: 0;
      bottom: 0;
     } 

   .globalTelNavSp{
    margin-bottom: 40px;
   }  

  .globalTelNavSp li{
    margin-bottom: 20px;
    background: #fff;
    border-radius: 20px;
  }

  .globalTelNavSp li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 20px 30px;
    font-size: 2.4rem;
    flex-wrap: wrap;
  }

  .globalTelNavSp li a p{
    width: 30%;
  }
  .globalTelNavSp li a span{
    width: 70%;
    display: flex;
    gap: 10px;
    align-items: center;
  }

  .globalTelNavSp li a span img{
    max-width:18px ;
  }





  #globalNavSp .btnCommon{
    width: 100%;
    margin-bottom: 30px;
  }

  .globalNavMenuSpSub{
    display: flex;
    justify-content: center;
  }

  .globalNavMenuSpSub li{
    border-right:1px solid #006c54;
    padding-right: 10px;
    margin-right: 10px;
  }

  .globalNavMenuSpSub li:last-child{
    border-right: none;
  }


  .globalNavMenuSpSub a{
    color: #006c54;
  }



  #globalCont {
    margin: 90px auto 50px;
  }


  /*==========================

    globalFooter

  ============================*/


  #globalFooter {
    padding: 0 0;
  }



  .footerInner{
    padding: 0 0 80px;
    /*margin-bottom: 40px;*/
    flex-direction: column-reverse;
    flex-wrap: wrap;
    position: relative;
  }



  #footerNav ul{
  gap: 0;
  flex-wrap: wrap;
  }

  #footerNav li{
    border-right:1px solid  #ccc;
    border-bottom:1px solid  #ccc;
    width: calc( 50% - 1px );
  }  

  #footerNav li:nth-child(2n){
    border-right:none;
  }  

  #footerNav li a{
    padding: 20px;
  }  

  #footerNav li a::after{
    right: 20px;
  }  


  .footerNavsub ul{
    margin: 20px 0;
    justify-content: center;
  }


  #globalFooter .btnCommon{
     margin: 0 auto;
     width: calc(100% - 40px);
  }




  .footerInfo{
    padding: 0 20px;
    width: 100%;
  }  

  .footerLogo img{
    margin: 0 auto 30px;
  }


  #copyright{
    position: absolute;
    text-align: left;
    bottom: 20px;
    left: 20px;
  }



#btnPageTopSp{
  display: block;
  position: relative;
  background: #006c54;
  width: 100%;
  height: 50px;
}


#btnPageTopSp::before{
  content: '';
  position: absolute;
  width: 4px;
  height: 24px;
  background: #fff;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}




#btnPageTopSp::after{
  content: '';
  position: absolute;
  width: 18px;
  height: 18px;
  border: 4px solid #fff;
  border-left: 0;
  border-bottom: 0;
  transform: rotate(-45deg);
  margin: auto;
  top: 12px;
  left: 0;
  right: 0;
}



  /*---------------------------------
  layout
  ---------------------------------*/

  .pageCont,
  .pageContWide
  {
    padding: 0 20px;
  }

  #globalContHead {
    margin-bottom: 50px;
  }

  .pageContInnertitle span {
    margin-bottom: 10px;
  }

  .pageContInnertitle{
    margin-bottom: 25px;
  }

  .anchor{
    padding-top: 100px;
    margin-top: -100px;
  }

  .pageContInnerbox {
    margin: 0 auto 50px;
  }


}

/* Media Queries ================================================== */
/*428*/
@media screen and (max-width: 428px) {
   .globalTelNavSp li a {
    display: block;
    text-align: center;
   }

 .globalTelNavSp li a p{
    width: 100%;
 }  
 .globalTelNavSp li a span {
    width: 100%;
    justify-content: center;
  }


}  